Support » Plugin: WooCommerce SecureSubmit Gateway » WooCommerce 3.7

  • WooCommerce has released 3.7, but there is a warning that says this plugin has not been tested with the latest WC version. When do you expect to test with the newest version of WC?

    Thank you!

Viewing 1 replies (of 1 total)
  • Plugin Author SecureSubmit

    (@markhagan)

    @hmmclark Thanks for reaching out! I just ran some tests on WordPress 5.2.3 with WooCommerce 3.7.0, and everything looks to be in order at first glance. We will continue to review and push out an update noting the compatibility as soon as we can.

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.